.ChatRoom_root {
  height: 100%;
  display: flex;
  flex-direction: column;
}

.ChatRoom_list {
  overflow-y: scroll;
  flex: 1 1 auto;
  display: flex;
  flex-direction: column-reverse;
}

.ChatRoom_bottom {
  flex: 0 0 auto;
}

.ChatRoom_list-top {
  padding: 20px;
}

.ChatRoom_bottom input {
  width: 100%;
  height: 30px;
  border: 0px solid var(--bgcolor-light);
  background-color: var(--bgcolor-light);
  padding: 0 15px;
  font-size: 14px;
  color: var(--font-default) !important;
  box-shadow: 0 0px 5px var(--border-default);
}

.ChatRoom_bottom input:focus {
  outline: none;
}
